::-webkit-input-placeholder {color: #FFF;}/* WebKit, Blink, Edge */
:-moz-placeholder {color: #FFF; }/* Mozilla Firefox 4 to 18 */
::-moz-placeholder {color: #FFF;}/* Mozilla Firefox 19+ */
:-ms-input-placeholder {color: #FFF;}/* Internet Explorer 10-11 */
::-ms-input-placeholder {color: #FFF;} /* Microsoft Edge */

/* área do captcha */
.boxcaptcha {
	clear: both;
  	max-width: 280px;
}

.g-recaptcha {
transform: scale(0.95);
-webkit-transform:scale(0.95);
transform-origin:0 0;
-webkit-transform-origin:0 0;
max-width: 280px;
}

.tit_form_detalhes {
	clear: both;
	padding: 0;
	margin: 0;
	width: 90%;	
	margin-left: 5%;
	font-family: 'FuturaBT-Book';
	font-size: 25px;	
	color: #FFF;
	line-height: normal;
	text-align: center;
	font-weight: normal;
}

.form_detalhes {
	float: left;
	clear: both;
	width: 80%;
	margin-top: 30px;
	margin-left: 5%;
	padding: 30px 5%;
	background: #000;
	color: #FFF;	
}
.form_detalhes a {color: #FFF;}

.todos_imoveis  {	
	float: left;
	clear: both;
	width: 100%;
	height: auto;
	margin-top: 10px;
	border: 0;
	text-transform: uppercase;
	text-align: center;
}
.todos_imoveis a  {color: #FFF;}

.bt_ver_todos {
	display: inline-block;
	max-width: 80%;
	margin: 0 auto;
	padding: 12px 15px;
	background: #E5322D;
	border-radius: 10px;
	border: solid 1px #FFF;
	transition: background .5s ease;
}
.bt_ver_todos:hover {background: #525F70; color: #FFF;}

.txt_form_detalhes {
	float: left;
	clear: both;
	width: 100%;
	text-align: center;
	font-size: 25px;
}

.bt_form_detalhes {
	float: left;
	clear: both;
	width: 60%;
	margin-top: 20px;
	margin-left: 20%;
	padding-top: 10px;
	padding-bottom: 10px;
	text-transform: uppercase;
	background: #E5322D;
	transition: background .5s ease;
	border-radius: 10px;
	border: solid 1px #FFF;
	text-align: center;
	font-size: 18px;
}
.bt_form_det:hover {background: #525F70; color: #FFF;}

.area_campo_form_detalhes {
	clear: both;
	width: 100%;
}

.area_txt_form_detalhes {
	clear: both;
	width: 100%;
}

.campo_form_detalhes {
	float: left;
	clear: both;
	width: 98%;
	height: 40px;
	padding-left: 2%;
	padding-bottom: 5px;
	margin-bottom: 8px;
	border: 0;
	border-bottom: solid 1px #999;
	font-family: 'FuturaBT-Book';
	color: #FFF; 
}
.campo_form_detalhes:valid {background: rgba(229,50,45,1.00);  color: #FFF; }	
.campo_form_detalhes:invalid {background: rgba(229,50,45,1.00);  color: #FFF; }

.bt_form_detalhes {	
	clear: both;
	width: 60%;
	height: 40px;
	margin-left: 20%;
	background: rgba(229,50,45,1.00);
	font-family: 'FuturaBT-Book';
	color: #FFF;	
	text-transform: uppercase;	
	transition: background .5s ease;
	border-radius: 10px;
	border: solid 1px #FFF;
}
.bt_form_detalhes:hover {background: #939BA5;}



@media only screen and (min-width: 360px) {	
.tit_form_detalhes {
	width: 80%;	
	margin-left: 10%;
}
}

@media only screen and (min-width: 481px), only screen and (orientation:landscape) {
.tit_form_detalhes {
	width: 70%;	
	margin-left: 15%;
}
	
.boxcaptcha {
	float: left;
	clear: none;
}
	
.bt_form_detalhes {	
	float: right;
	clear: right;
	width: 110px;
	margin: 0;
}
}

@media only screen and (min-width: 585px) {	
.tit_form_detalhes {
	width: 100%;	
	margin-left: 0;
}
	
.campo_form_detalhes {
	clear: none;
	width: 30%;
	padding-left: 0.8%;
	margin-left: 1%;
	margin-right: 1%;
}
.bt_form_detalhes {width: 140px;}
}


@media only screen and (min-width: 960px) {
.tit_form_detalhes {font-size: 30px;}
}

@media only screen and (min-width: 1024px) {
.area_campo_form_detalhes {
	float: left;
	clear: none;
	width: 38%;
}
	
.area_txt_form_detalhes {
	float: right;
	clear: right;
	width: 55%;
	margin-top: 15px;
}
		
.campo_form_detalhes {
	clear: both;
	width: 98%;
	padding-left: 2%;
	margin-left: 0;
	margin-right: 0;
}	
}

@media only screen and (min-width: 1280px) {
.bt_form_detalhes {width: 120px;}
}

@media only screen and (min-width: 1366px) {
.bt_form_detalhes {width: 140px;}
}

@media only screen and (min-width: 1600px) {
.area_campo_form_detalhes {width: 40%;}	
.area_txt_form_detalhes {width: 50%;
}	
}